dbfo_pgwide
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_pgwide

dbfo_pgwide — Specifies if an `equation` or `example` goes across full page width

## Synopsis

    <?dbfo pgwide="0"|"1"?>

## Description

Use the `<?dbfo pgwide?>` PI as a child of an `equation` or `example` to specify that the content should rendered across the full width of the page.

## Parameters

pgwide="0"

  If zero, the content is rendered across the current text flow

pgwide="1"

  If `1` (or any non-zero value), the content is rendered across the full width of the page

## Related Global Parameters

`pgwide.properties`

Prev | Up | Next
dbfo_orientation | Home | dbfo_rotated-width